{
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "modules/optics/headers",
                "modules/core/headers",
                "modules/numerics/headers",
                "tests"
            ],
            "intelliSenseMode": "windows-msvc-x64",
            "compilerPath": "/usr/bin/clang",
            "cStandard": "c17"
        }
    ],
    "version": 4
}